/*公共样式*/
*{margin:0px;padding:0px;border:0;-webkit-tap-highlight-color: rgba(0,0,0,0);}
body{margin:0 auto;-webkit-appearance:none;overflow-x:hidden;letter-spacing: 1px;}
textarea,input,select,button{font-family: 'microsoft yahei';outline: none;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
select{background: #fff url(/skin/Fine/images/sj.png) 98% center no-repeat;background-size: 15px 8px;appearance: none;-webkit-appearance: none;-moz-appearance: none;}
ul{list-style: none;}
a{text-decoration: none; transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
a:hover{ transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.slh{ overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.clear{clear:both;width:100%;height:0px;line-height:0px;font-size:0px;border:none;}
.fl{float: left; display:inline;}
.fr{float: right; display:inline;}
.flex{display:flex; -webkit-display:flex;-moz-display:flex;-ms-display:flex;-o-display:flex;}
.wrap{-webkit-flex-wrap: wrap; flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;-o-flex-wrap: wrap;}
.df{justify-content:space-between; -webkit-justify-content:space-between;-moz-justify-content:space-between;-ms-justify-content:space-between;-o-justify-content:space-between;}
.spjz{justify-content: center;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;}
.evenly{justify-content: space-evenly;-webkit-justify-content: space-evenly;-moz-justify-content: space-evenly;-ms-justify-content: space-evenly;-o-justify-content: space-evenly;}
.czjz{align-items: center;-webkit-align-items: center;-moz-align-items: center;-ms-align-items: center;-o-align-items: center;}
.column{flex-direction: column;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;}
.ydq{justify-content: flex-end;-webkit-justify-content: flex-end;-moz-justify-content: flex-end;-ms-justify-content: flex-end;-o-justify-content: flex-end;}
.row-reverse{flex-direction: row-reverse;-webkit-flex-direction: row-reverse;-moz-flex-direction: row-reverse;-ms-flex-direction: row-reverse;-o-flex-direction: row-reverse;}
.column-reverse{flex-direction: column-reverse;-webkit-flex-direction: column-reverse;-moz-flex-direction: column-reverse;-ms-flex-direction: column-reverse;-o-flex-direction: column-reverse;}
.baseline{align-items: flex-start;-webkit-align-items: flex-start;-moz-align-items: flex-start;-ms-align-items: flex-start;-o-align-items: flex-start;}
.onload{position: fixed;position: fixed;z-index: 1888888;left: 50%;top: 50%;}
.onload img{display: block;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);width: 45px;}
.lgsize{font-size: 36px;line-height: 38px;font-weight: lighter;}
.mdsize{font-size: 28px;line-height: 32px;font-weight: lighter;}
.searchInput{font-size: 20px;}
.smsize{font-size: 15px;line-height: 15px;}
.zibig{font-weight:bold;}
.ssmsize{font-size: 14px;line-height: 14px;}
.pcshow{display: flex;}
.sjshow{display: none;}
.w1200{width: 96%;max-width: 1200px;margin: auto;}
.sjpcimg img{display: block;width: 100%; min-height:100%;}
.sjpcimg img:nth-child(2){display: none;}
.pd100{padding: 100px 0;}
.pd80{padding: 80px 0;}
.pd50{padding: 50px 0;}
.mb100{margin-bottom: 100px;}
.mb80{margin-bottom: 80px;}
.mb50{margin-bottom: 50px;}
@media (max-width:1200px) {
	.lgsize{font-size: 26px;line-height: 28px;}
	.mdsize{font-size: 24px;line-height: 32px;}
	.smsize{font-size: 14px;line-height: 12px;}
    .ssmsize{font-size: 13px;line-height: 13px;}
	.mb100 {margin-bottom: 50px;}
	.mb80{margin-bottom: 30px;}
	.mb50{margin-bottom: 30px;}
}
@media (max-width:840px) {
	.smsize{font-size: 12px;line-height: 12px;}
	.mdsize{font-size: 22px;line-height: 30px;}
}
@media (max-width:640px) {
	.lgsize{font-size: 18px;line-height: 18px;}
	.mdsize{font-size: 20px;line-height: 28px;}
	.searchInput{font-size: 14px;}
	.smsize{font-size: 12px;line-height: 16px;}
    .ssmsize{font-size: 12px;line-height: 12px;}
	.sjpcimg img:nth-child(1){display: none;}
	.sjpcimg img:nth-child(2){display: block;}
	.pcshow{display: none !important;}
	.sjshow{display: flex !important;}
	.mb100 {margin-bottom: 25px;}
	.mb80{margin-bottom: 20px;}
	.mb50{margin-bottom: 16px;}
}
.zh08a img,.wdlist1_img img{ width:100%; transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.zh08a:hover img,.wdlist1_img:hover img{ transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);}
.fwlc_tab li .fwlc_tab01yu{ width:64px; height:64px; background:#fff; color:#c40d2e; border-radius:50%; margin-right:12px; font-size:36px; -webkit-transition: -webkit-transform 2s ease-out; -moz-transition: -moz-transform 2s ease-out; -o-transition: -o-transform 2s ease-out; -ms-transition: -ms-transform 2s ease-out; transition: transform 2s ease-out; cursor:pointer;}
.fwlc_tab li .fwlc_tab01yu:hover{ -webkit-transform: rotateZ(360deg); -moz-transform: rotateZ(360deg); -o-transform: rotateZ(360deg); -ms-transform: rotateZ(360deg); transform: rotateZ(360deg);}
.topbtmcon{ -webkit-transform: rotateZ(90deg); -moz-transform: rotateZ(90deg); -o-transform: rotateZ(90deg); -ms-transform: rotateZ(90deg); transform: rotateZ(90deg);}
.black{color: #000;}
.corlv{ color:#1f7654;}
.corhei{ color:#030000;}
.corbai{ color:#ffffff;}
.corqianlv{ color:#1f7654;}
.corhuang{ color:#1f7654;}
.smycc{color: #f5f5f7;}
/*清除苹果手机自带按钮和表单样式代码*/
input[type="button"], input[type="submit"], input[type="reset"] { -webkit-appearance: none;}
textarea { -webkit-appearance: none;}
/* 公共样式结束 */
/* 公告样式开始 */
.bulletin{background-color: #1f7654;padding: 15px 0px;}
.bull{ background: #FFFFFF; border-radius: 20px; position:relative; height:28px; overflow:hidden;}
.bull p{line-height: 28px; color:#1f7654;}
.txtScrollzzy{ margin-right:10px;}
.txtScroll-top{ width:88%;}
.txtScroll-top .hd{ position:absolute; right:10px; top:2px; width:20px;}
.txtScroll-top .hd ul,.txtScroll-top .hd ul li{ width:100%; height:0px; line-height:0px; padding:0px; margin:0px auto; clear:both; font-size:0px;}
.txtScroll-top .hd a{ width:100%; float:left; display:block; text-align:center; line-height:12px; height:12px;}
.bull_jiantou{color: #1f7654b3;}
.txtScroll-top .hd a:hover.bull_jiantou{ color:#1f7654;}
.txtScroll-top .bd,.txtScroll-top .bd .infoList{ width:99%;}
.txtScroll-top .bd .infoList li,.txtScroll-top .bd .infoList li a{ width:100%; color:#1f7654; line-height:28px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
@media (max-width:900px ) {
.txtScroll-top{ width:84%;}
}
@media (max-width:780px ) {
.txtScroll-top{ width:83%;}	
}
@media (max-width:640px ) {
.txtScroll-top{ width:78%;}	
}
@media (max-width:480px ) {
.txtScroll-top{ width:74%;}	
}
@media (max-width:380px ) {
.txtScroll-top{ width:64%;}	
}
/* 公告样式结束 */